package com.yd.dal.service.customer;

import com.yd.dal.entity.customer.AclPractitionerHiringApproveRecords;

import java.util.List;

/**
 * @author xxy
 */
public interface AclPractitionerHiringApproveRecordsDALService {
    void save(List<AclPractitionerHiringApproveRecords> hiringApproveRecordsList);
    void save(AclPractitionerHiringApproveRecords hiringApproveRecords);
}
